using System.Collections.Specialized;
using Telerik.Maui.Controls.Chat;

namespace MauiApp6;

public partial class MainPage : ContentPage
{
    ChatViewModel model;
    public MainPage()
    {
        InitializeComponent();
        BindingContext = model = new ChatViewModel();
    }

    protected override void OnAppearing()
    {
        base.OnAppearing();
        model.Load();
    }

    protected override void OnDisappearing()
    {
        base.OnDisappearing();
    }
}